--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert to Mash. This class has semantics of ActiveSupport's HashWithIndifferentAccess and we only have it so that people can write params[:key] instead of params['key'].
- !ruby/struct:SM::Flow::P 
  body: "@return [Mash] This hash as a Mash for string or symbol key access."
full_name: Hash#to_mash
is_singleton: false
name: to_mash
params: ()
visibility: public
